Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Jul 2019 04:03:19 -0400

Chat transcript

	

	Bryan Mon, 07/22/19 01:22:38 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 01:22:38 pm
	
		My ticket number 490. Could you please give me an update?

	Bryan 01:23:00 pm
	
		Hello ! How may I assist you today?
	
		May I ask this ticket number is rel
	
		related*  sorry for the typo
	
		Did you register any feedback ?

	Visitor 01:24:55 pm
	
		Register any feedback means?

	Bryan 01:25:39 pm
	
		I mean to say what is your issue exactly could you please explain?
	
		So that we can get to some resolution.

	Visitor 01:26:41 pm
	
		I didn't get my server so i requested for refund my money. 
	
		Your request (Ticket #490) has been updated. To add additional comments, reply to this email.

Support (Colocation America)

Jul 15, 10:44 PDT

We are CCing our billing dept to assist you

Attachment(s)
image001.jpg
	
Md Fazla Rabby

Jul 15, 03:12 PDT

Hi,
Here I giving you one screenshot. where you can found, your payment gateway charged my card. Please cancel the server and refund my money. and please check the attached file.

	

	Bryan 01:27:01 pm
	
		May i please get your details sir so that I can escalate this issue to our sales team.

	Visitor 01:27:17 pm
	
		[email-masked]
	
		Md Fazla Rabby

	Bryan 01:27:39 pm
	
		Could please also share your contact number?

	Visitor 01:27:53 pm
	
		+XXX-XXXX-XXXX-3 443

	Bryan 01:28:01 pm
	
		Thanks for sharing the details with us.

	Visitor 01:28:01 pm
	
		+880
	
		1911
	
		343
	
		443

	Bryan 01:28:20 pm
	
		Is this your complete contact number?
	
		Could you please write it down together as one.
	
		So there would be no confusion when we try to call you.

	Visitor 01:29:36 pm
	
		+880
	
		1911
	
		343
	
		443
	
		Finish

	Bryan 01:30:00 pm
	
		Sure, Thanks for confirming though.
	
		We really appreciate your understanding.
	
		Please do expect a call back from our team shortly.
	
		It was nice talking to you. Have a great day, goodbye!

	9m 50s

Chat has been opened from website: https://www.colocationamerica.com/my-account

Referrer: android-app://com.google.android.gm

Visitor geolocation: Dhaka, Dhaka, Bangladesh / 116.58.205.127

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com